package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuPositionRowMapper extends AbstractTachographPositionRowMapper {

    public VuPositionRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
